﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Updating Analytics Version 1 Controls</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Updating Analytics Version 1 Controls</h1>
        <p>You can update the analytics configurations to fetch a new report. </p>
        <p>The following may be some of the use cases:</p>
        <ul>
            <li>
                <p>Change the analytics query.</p>
            </li>
            <li>
                <p>Change the number of history versions saved in the database.</p>
            </li>
            <li>
                <p>Rename the report.</p>
            </li>
            <li>
                <p>Add an allowed action.</p>
            </li>
            <li>
                <p>Add or remove the email template.</p>
            </li>
        </ul>
        <p>You can also delete an an analytics control and also copy a similar analytics control.</p>
        <p>Perform the following steps to edit an analytics control:</p>
        <ol>
            <li>
                <p>Login to IGA, select <strong>Analytics &gt; Analytics Configuration List</strong>.</p>
            </li>
            <li>
                <p>Select <strong>Version 1</strong>, then select the query that you created.</p>
            </li>
            <li>
                <p>In the <strong>Analytics Configuration Details</strong> page that displays, click <strong>Edit</strong>.</p>
            </li>
            <li>
                <p>In the <strong>Edit Analytics Configuration</strong> page that displays, change the configurations.</p>
            </li>
            <li>
                <p>Click <strong>Update</strong>.</p>
            </li>
            <li>
                <p>[Optional] Go to the <strong>Analytics Configuration Details</strong> page and click <strong>Delete</strong>.<br />The analytics control is deleted from IGA.</p>
            </li>
            <li>
                <p>[Optional] Go to the <strong>Analytics Configuration Details</strong> page and click <strong>Create Similar Analytics</strong>.<br />A copy of an existing analytics control is created.</p>
            </li>
        </ol>
    </body>
</html>